Bug 210286 - Spelling mistake in HELLO.utf8 (& probably GLASS.utf8) files in pango tarball
Spelling mistake in HELLO.utf8 (& probably GLASS.utf8) files in pango tarball
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-11 07:20 EDT by Mayank Jain
Modified: 2009-09-21 15:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-15 14:34:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mayank Jain 2006-10-11 07:20:00 EDT
Description of problem:
Spelling mistake in HELLO.utf8 (& probably GLASS.utf8) files in pango tarball

Version-Release number of selected component (if applicable):
pango-1.14.4-3.fc6

How reproducible:
Always

Steps to Reproduce:
1. ./pangocairo-view HELLO.utf8 

Actual results:
Wrong spellings of some indic languages

Expected results:
Correct spellings

Additional info:
A similar error might be there in GLASS.utf8 file.
Comment 1 Ankit Patel 2006-10-11 07:28:20 EDT
Gujarati - ગુજરાતી
Comment 2 Matthias Clasen 2007-05-15 13:57:30 EDT
The easiest way to get this fixed is probably to file an upstream bug and attach
a patch.
Comment 3 Behdad Esfahbod 2007-05-15 14:34:08 EDT
I've filed upstream already: http://bugzilla.gnome.org/show_bug.cgi?id=361557
Mayank, please submit a patch or I'll close that one too...

Note You need to log in before you can comment on or make changes to this bug.